<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript</title>

    <style>
        :root { font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; }
    </style>

</head>
<body>
    <h1>hola</h1>
    
    <script>
        let text = document.body.firstChild;
    </script>
</body>
</html>